Subject: Trainer Candidate - Arbaz Khan
From: Arbaz Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 08:25:35 -0400

| | Tech Support Test

Name | Arbaz Khan
E-mail | [email-masked]
Phone Number | (91) 7838300433
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Datagen internet services pvt ltd | Customer Relationship Executive | currently working | 10,000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I Am A Digital Marketing Professional In Sales. I Have Been Working As Sales Executive For 2 Years. It Includes Sales Of Products Like Enterprise Sms, API, Ivr, Authkey, Etc. I Used Do Outbound Calling. Also Handles Operations For Customer Solutions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal

What according to you makes you a good candidate for this position?

1. Capability to work diligently.
2. Nicely experienced to handle team
3. Resourceful, Self-motivated and Enthusiastic in developing relationships with clients and colleagues.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |